/**
 * Get the tool's color of WebViewer UI.
 * @method UI.getToolColor
 * @example
WebViewer(...)
  .then(function(instance) {
    instance.UI.getToolColor(); // Get the color
  });
 */

  export default (store) => (tool) => {
    return store[tool].color
  }
